[Details]
Name=Auslog˜ics File Recovery
AppId=Auslog˜ics File Recovery
Publisher=www.ccava.net
Language=Multilanguage

[Version]
PackageVersion=9.4.0.2
DisplayVersion=9.4.0.2

[Control]
Icons=1
Start=Auslog˜icsFileRecoveryPortable.exe
